Результаты поиска

  1. M

    [РЕШЕНО] LibreOffice Base не соединяется с базой: Требуется JRE

    При нажатии на кнопку "Таблицы" появляются такие сообщения один за другим: 1. "Требуется JRE: LibreOffice requires a Java runtime environment (JRE) to perform this task. Please install a JRE (and libreoffice-java-common) and restart LibreOffice." OK 2. "LibreOffice Base: Невозможно установить...
  2. M

    astra-secureboot не работает

    sudo astra-secureboot /dev/sdb Чтение списков пакетов… Готово Построение дерева зависимостей Чтение информации о состоянии… Готово Уже установлен пакет efitools самой новой версии (1.4.2-2). Уже установлен пакет linux-headers-generic самой новой версии (4.15.3-1astra2). Уже установлен...